clang-tools 6.0.0

Classes | Namespaces
ReplaceRandomShuffleCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "../utils/IncludeInserter.h"`
Include dependency graph for ReplaceRandomShuffleCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::modernize::ReplaceRandomShuffleCheck
| std::random_shuffle will be removed as of C++17. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::modernize